Subject: GUI Development Lead position

From: HR - GUI Developer <[email-masked]>
Date: Mon, 2 Jun 2003 17:22:28 -0700 (PDT)

KatanaMe, Inc. is an exciting new startup based in San Carlos, CA. We are
currently looking for a very experienced GUI development lead with
at least 4 years of experience if the field to join our team in San
Carlos. The candidate must have strong experience in X11 programming,
experience developing windows managers/desktops environments is desired.
Must be a self-starter. BS required, MS preferred. Please send Resumes to
[email-masked]. This is a full time position located in San Carlos, CA.
No Contractors, Consultants or Recruitment Agents. Any Resumes
submitted will become the sole property of KatanaMe, Inc.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]